<?php

namespace openkm\bean;

class UpdateTemplateParams {

    public $dstId;
    public $properties;

    public function __construct() {

    }

    /**
     * @return mixed
     */
    public function getDstId() {
        return $this->dstId;
    }

    /**
     * @param mixed $dstId
     */
    public function setDstId($dstId): void {
        $this->dstId = $dstId;
    }

    /**
     * @return mixed
     */
    public function getProperties() {
        return $this->properties;
    }

    /**
     * @param mixed $properties
     */
    public function setProperties($properties): void {
        $this->properties = $properties;
    }
}
